@media (min-width: 0px) {
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation {
		margin: 0 auto;
		width: 100%;
		font-weight: 500;
		color: #fff;
		position: absolute;
		opacity: 0.9;
	}
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation a {
		color: #b70000;
		font-weight: 500;
	}
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation a::after {
		content: ' / ';
		color: #fff;
		margin: 0 .25rem;
		font-weight: 500;
	}
	.PoliticoPro-Doc.Header.headerBlack .breadcrumbs-Navigation,
	.PoliticoPro-Doc.Header.headerBlack .breadcrumbs-Navigation a::after {
		color: #000;
		padding: 0;
		margin-top: 20px;
	}
	body.home .PoliticoPro-Doc.Header .breadcrumbs-Navigation {
		display: none;
	}
}
@media (min-width: 640px) {
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation {
		background: #1b1d24;
		border-top: 1px solid #fff;
		padding: .5rem 2rem;
	}
}
@media (min-width: 1024px) {
	.PoliticoPro-Doc.Header {
		width: 100%;
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		-webkit-transition: .5s;
		transition: .5s;
	}
	.PoliticoPro-Doc.Header.is-scrolled {
		border-bottom: 1px solid rgba(255,255,255,.4);
		background: #1b1d24;
	}
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation {
		border-top: none;
		padding: .5rem 2rem;
		background: 0 0;
	}
	.PoliticoPro-Doc.Header.is-scrolled .breadcrumbs-Navigation {
		display: none;
	}
}
@media (min-width: 1275px) {
	.PoliticoPro-Doc.Header .breadcrumbs-Navigation {
		padding: 1rem 0;
	}
}



@media (min-width: 0px) {
	.PoliticoPro-Template.CTA {
		display: none;
		padding: 0.375rem 1rem;
		background: #b70000;
		background: -webkit-linear-gradient(#b70000 92%, #1b1d24);
		background: -moz-linear-gradient(#b70000 92%, #1b1d24);
		background: -o-linear-gradient(#b70000 92%, #1b1d24);
		background: linear-gradient(#b70000 92%, #1b1d24);
		color: #fff;
	}
	.PoliticoPro-Template.CTA a span {
		font-weight: 700;
		color: #fff;
	}
	.PoliticoPro-Template.CTA .Inner-Wrap {
		min-height: 3rem;
	}
	.PoliticoPro-Template.CTA .Inner-Wrap .small-12 {
		padding: 0.75rem 4rem;
	}
	.Closable-Button {
		text-align: right;
		position: absolute;
		right: 0;
		padding: 0.5rem 0 0;
		cursor: pointer;
	}
	.Closable-Button .close-icon {
		content: '\2715';
		border: 2px solid #fff;
		font-weight: 700;
		display: block;
		text-align: center;
		margin: 0 1rem 0 auto;
		padding: 0.25rem 0.625rem;
		font-family: 'proxima-nova', sans-serif;
	}
	.Closable-Button .close-text {
		display: none;
	}
}
@media (min-width: 640px) {
	.PoliticoPro-Template.CTA{
		padding: 0.375rem 2rem;
	}
}
@media (min-width: 1024px) {
	.Closable-Button {
		padding: 0.375rem 0 0;
	}
	.Closable-Button .close-icon {
		margin: 0 0.25rem 0 auto;
	}
}
@media (min-width: 1275px) {
	.PoliticoPro-Template.CTA {
		padding: 0.375rem 0;
	}
}



@media (min-width: 0px) {
	.PoliticoPro-Template.Masthead {
		padding: 0 1rem;
		background-color: #1b1d24;
		-webkit-transition: background-color 0.25s;
		transition: background-color 0.25s;
	}
	.PoliticoPro-Template.Masthead .Interior-Wrapper {
		padding: 0.5rem 0;
	}
	.PoliticoPro-Doc.Header.is-scrolled .PoliticoPro-Template.Masthead {
		/* background-color: #1b1d24; */
	}
	.PoliticoPro-Template.Masthead a,
	.PoliticoPro-Template.Masthead span {
		display: inline-block;
		color: #fff;
	}
	.PoliticoPro-Template.Masthead .Masthead-Branding {
		height: 3rem;
		position: relative;
	}
	.PoliticoPro-Template.Masthead .Masthead-Branding img {
		max-width: 15rem;
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		left: 0%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-Wrapper {
		height: 3rem;
		position: relative;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink a {
		border-radius: 6px;
		padding: 0.375rem 0.75rem;
		font-weight: 700;
		text-transform: uppercase;
		background: #b70000;
		color: #fff;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink a:hover {
		color: #b70000;
		background: #fff;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-Search {
		position: absolute;
		top: 50%;
		right: 0%;
		-webkit-transform: translate(-0.5rem, -50%);
		transform: translate(-0.5rem, -50%);
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-Search .Search-Toggle {
		display: block;
		width: 1.5rem;
		height: 1.5rem;
		font-size: 0;
		background-image: url(/website/politicopro/img/search-glass.svg);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		cursor: pointer;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Wrapper {
		position: relative;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li {
		display: inline-block;
		position: relative;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout {
		border-top: 6px solid rgba(0,0,0,0);
		width: 100%;
		text-align: left;
		opacity: 0;
		position: fixed;
		z-index: 2;
		/* top: 160px; */
		left: 0;
		display: none;
	}

	.PoliticoPro-Template.Masthead .Masthead-Navigation li:hover > .Navigation-Flyout,
	.PoliticoPro-Template.Masthead .Masthead-Navigation li > a:focus + .Navigation-Flyout {
		opacity: 1;
		display: block;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li:focus-within > .Navigation-Flyout {
		opacity: 1;
		display: block;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner {
		margin: 0 auto;
		padding: 2rem;
		background-color: #ebebeb;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner > .row {
		margin: 0 auto;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner .Teaser-Column {
		padding-right: 2rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner .Teaser-Column > p a {
		font-family: 'din-2014', 'tablet-gothic-condensed', sans-serif;
		font-size: 1.75rem;
		font-weight: 700;
		text-transform: uppercase;
		color: #156294;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner .Links-Column a {
		margin-bottom: 0.375rem;
		padding: 0.25rem;
		line-height: 1.125;
		font-family: 'proxima-nova', sans-serif;
		font-size: 0.9375rem;
		font-weight: 700;
		text-transform: uppercase;
		white-space: normal;
		color: #156294;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation li .Navigation-Flyout .Flyout-Inner .Links-Column p {
		text-transform: uppercase;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left > ul,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right > ul {
		display: inline-block;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left ul ul li,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right ul ul li {
		display: block;
		white-space: nowrap;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Convert-Columns {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	/*
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left::before {
	*/
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .menu-label {
		display: inline-block;
		padding: 0 0.5rem 0 1rem;
		font-weight: 700;
		text-transform: uppercase;
		color: #d8d8d8;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li {
		padding: 0 0.5rem;
		height: 3rem;
		line-height: 3rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li:not(.no-dropdown)::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(.no-dropdown)::after {
		content: "";
		display: inline-block;
		margin-left: 0.5rem;
		width: 0.5rem;
		height: 0.5rem;
		background-image: url(/img/header-navigation-caret.svg);
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li > a,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li > a {
		font-family: 'din-2014', 'tablet-gothic-condensed', sans-serif;
		font-weight: 700;
		color: #fff;
		position: relative;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li:not(.no-dropdown) > a::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(.no-dropdown) > a::after {
		content: "";
		display: block;
		background-image: url(/img/header-navigation-caret-gray.svg);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		width: 1.5rem;
		height: 1.5rem;
		opacity: 0;
		position: absolute;
		bottom: -2.125rem;
		left: 50%;
		/* -webkit-transform-origin: 50% 100%;
		transform-origin: 50% 100%;
		-webkit-transform: translate(-50%,-100%) scaleY( 0 );
		transform: translate(-50%,-100%) scaleY( 0 );
		-webkit-transition: -webkit-transform 0.5s, opacity 0.25s;
		transition: transform 0.5s, opacity 0.25s; */
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li:not(.no-dropdown):hover > a::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(.no-dropdown):hover > a::after {
		opacity: 1;
		-webkit-transform: translate(-50%,-85%) scaleY( -1 );
		transform: translate(-50%,-85%) scaleY( -1 );
	}
}
@media (min-width: 640px) {
	.PoliticoPro-Template.Masthead {
		padding: 0 2rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink {
		position: absolute;
		top: 50%;
		right: 0%;
		-webkit-transform: translate(-4.5rem, -50%);
		transform: translate(-4.5rem, -50%);
	}
}
@media (min-width: 1024px) {
	.PoliticoPro-Template.Masthead {
		background-color: rgba(0,0,0,0);
		max-width: 75rem;
		margin: 0 auto;
		border-bottom: 1px solid rgba(255,255,255,0.4);
	}
	.PoliticoPro-Doc.Header.is-scrolled .PoliticoPro-Template.Masthead {
		border-bottom: 1px solid transparent;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink {
		-webkit-transform: translate(-2.5rem, -50%);
		transform: translate(-2.5rem, -50%);
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links {
		margin: 0;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li {
		font-size: 0.75rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left::before,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .menu-label {
		font-family: 'proxima-nova', sans-serif;
		font-size: 0.875rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right a.button-demo {
		border: none;
		border-radius: 6px;
		padding: 0.375rem 0.75rem;
		line-height: normal;
		font-family: 'proxima-nova', sans-serif !important;
		font-weight: 700;
		text-transform: uppercase;
		background-color: #b70000;
		color: #fff;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	}
}
@media (min-width: 1200px) {
	.PoliticoPro-Template.Masthead .Interior-Wrapper {
		padding: 0.5rem 0;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li{
		font-size: 0.875rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left::before,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .menu-label {
		font-size: 1rem;
		padding: 0 0.5rem 0 2.875rem;
	}
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink {
		-webkit-transform: translate(-3.75rem, -50%);
		transform: translate(-3.75rem, -50%);
	}
}
@media screen and (min-width: 1275px) {
	.PoliticoPro-Template.Masthead {
		padding: 0;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li{
		font-size: 1rem;
	}
}
@media (max-width: 1023px) {
	.PoliticoPro-Template.Masthead .Masthead-Utility .Utility-DemoLink {
		right: 8%!important
	}
}

/* SEARCH */

@media (min-width: 0px) {
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .button-search {
		display: inline-block;
		width: 2rem;
		height: 2rem;
		background-image: url('/img/header-search-button.svg');
		background-repeat: no-repeat;
		background-size: 1.25rem 1.25rem;
		background-position: 50% 50%;
		vertical-align: middle;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .button-search {
		font-size: 0;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter {
		position: relative
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm {
		display: none;
		opacity: 0;
		position: absolute;
		z-index: 1;
		top: 0.5rem;
		right: 0;
		-webkit-transform: rotateX(90deg) perspective(1000px);
		-webkit-transform-style: preserve-3d;
		-webkit-transform-origin: top center;
		-webkit-transition: -webkit-transform 500ms cubic-bezier(.175,.885,.32,1.035),box-shadow 500ms cubic-bezier(.175,.885,.32,1.275),opacity 500ms cubic-bezier(.175,.885,.32,1.275);
		transform: rotateX(90deg) perspective(1000px);
		transform-style: preserve-3d;
		transform-origin: top center;
		transition: transform 500ms cubic-bezier(.175,.885,.32,1.035),box-shadow 500ms cubic-bezier(.175,.885,.32,1.275),opacity 500ms cubic-bezier(.175,.885,.32,1.275);
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm.activated {
		display: block;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm.hover {
		opacity: 1;
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg)
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm .searchInput {
		margin: 0;
		padding: 10px 60px 10px 10px;
		width: 590px;
		height: 50px;
		font-size: 16px;
		font-weight: 700
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm .searchSubmit {
		border: none;
		border-radius: 6px;
		padding: 10px 13px;
		height: 40px;
		font-size: 16px;
		font-weight: 700;
		text-transform: uppercase;
		background-color: #aaa;
		color: #fff;
		position: absolute;
		right: 5px;
		top: 5px;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm .searchSubmit:hover {
		background-color: #b80000;
	}
}
@media (max-width: 639.9px) {
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm {
		top: 50px;
		right: -14px;
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .topSearchOuter .searchForm .searchInput {
		left: 0;
		width: 100vw;
	}
}

/* MOBILE MASTHEAD */

	@media (min-width: 0px) {
		.PoliticoPro-Template.MobileMasthead {
			background-color: #1b1d24;
			position: relative;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Logo {
			padding: 1rem;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Logo a {
			display: inline-block;
			vertical-align: top;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Logo img {
			height: 24px;
			width: auto;
			vertical-align: top;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button {
			padding: 14px;
			height: 48px;
			width: 48px;
			position: absolute;
			top: 4px;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu {
			right: 4px;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu::before,
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu::after {
			content: '';
			display: block;
			width: 20px;
			height: 10px;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu::before {
			border-top: 4px solid #b70000;
			border-bottom: 2px solid #b70000;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu::after {
			border-top: 2px solid #b70000;
			border-bottom: 4px solid #b70000;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu.open::before,
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu.open::after {
			border: none;
			width: 24px;
			height: 4px;
			background-color: #b70000;
			position: absolute;
			top: 50%;
			left: 50%;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu.open::before {
			-webkit-transform: translate(-50%,-50%) rotate(-45deg);
			transform: translate(-50%,-50%) rotate(-45deg);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Menu.open::after {
			-webkit-transform: translate(-50%,-50%) rotate(45deg);
			transform: translate(-50%,-50%) rotate(45deg);
		}



		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search {
			right: 52px;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search::before,
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search::after {
			content: '';
			display: block;
			position: absolute;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search:not(.open)::before {
			border: 4px solid #b70000;
			border-radius: 10px;
			width: 20px;
			height: 20px;
			top: 12px;
			left: 12px;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search:not(.open)::after {
			width: 4px;
			height: 8px;
			background-color: #b70000;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%) rotate(-45deg) translate(0,10px);
			transform: translate(-50%,-50%) rotate(-45deg) translate(0,10px);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search.open::before,
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search.open::after {
			border: none;
			width: 24px;
			height: 4px;
			background-color: #b70000;
			position: absolute;
			top: 50%;
			left: 50%;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search.open::before {
			-webkit-transform: translate(-50%,-50%) rotate(-45deg);
			transform: translate(-50%,-50%) rotate(-45deg);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button.Toggle-Search.open::after {
			-webkit-transform: translate(-50%,-50%) rotate(45deg);
			transform: translate(-50%,-50%) rotate(45deg);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle button span {
			display: none;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Toggle a.button-demo {
			display: inline-block;
			margin: 10px 96px 10px 0;
			border-radius: 6px;
			padding: 6px 12px;
			font-weight: 700;
			text-transform: uppercase;
			white-space: nowrap;
			background-color: #b70000;
			color: #fff;
		}

		/* NAV MENU */
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu {
			padding: 1rem;
			background-color: #d8d8d8;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul {
			margin: 0;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li.demo-button-origin {
			padding: 1rem 0;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li.demo-button-origin:nth-child(1) {
			padding-top: 0;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li {
			border-bottom: 1px solid rgba(0,0,0,0.25);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li:last-child {
			border: none;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > a {
			display: block;
			padding: 1rem;
			line-height: 1rem;
			text-transform: uppercase;
			font-weight: 700;
			color: #156294;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > a.button-demo {
			display: block;
			margin: 0 auto;
			border-radius: 6px;
			padding: 0.75rem 2rem;
			width: 50%;
			font-weight: 700;
			text-align: center;
			text-transform: uppercase;
			white-space: nowrap;
			background-color: #b70000;
			color: #fff;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > a:nth-last-child(2) {
			width: calc(100% - 3rem);
			position: relative;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > a:nth-last-child(2)::after {
			content: '';
			border-top: 2px solid #156294;
			border-right: 2px solid #156294;
			display: block;
			height: 0.5rem;
			width: 0.5rem;
			position: absolute;
			top: 50%;
			right: -2.75rem;
			pointer-events: none;
			-webkit-transform: translate(-50%,-50%) rotate(135deg);
			transform: translate(-50%,-50%) rotate(135deg);
			-webkit-transition: 0.25s;
			transition: 0.25s;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li.open > a:nth-last-child(2)::after {
			-webkit-transform: translate(-50%,-50%) rotate(-45deg);
			transform: translate(-50%,-50%) rotate(-45deg);
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > .Navigation-Flyout {
			padding: 0 0 16px 0;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li:not(.open) > .Navigation-Flyout {
			display: none;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Menu ul.Mobile-Links > li > .Navigation-Flyout a {
			display: block;
			padding: 4px 48px 4px 32px;
			line-height: 1.25rem;
			font-weight: 700;
			text-transform: uppercase;
			color: #156294;
		}

		/* SEARCH BAR */
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Search {
			padding: 1rem;
			background-color: #d8d8d8;
			position: relative;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Search input[name="term"] {
			margin: 0;
			border: none;
			padding: 12px;
			height: auto;
			line-height: 16px;
			font-family: 'proxima-nova', sans-serif;
			font-size: 16px;
			background-color: #231f20;
			color: #fff;
			position: relative;
		}
		.PoliticoPro-Template.MobileMasthead .MobileMasthead-Search button[type="submit"] {
			border: none;
			border-radius: 6px;
			padding: 10px 14px;
			font-family: 'proxima-nova', sans-serif;
			font-weight: 700;
			text-transform: uppercase;
			background-color: #aaa;
			color: #fff;
			position: absolute;
			top: 50%;
			right: 20px;
			-webkit-transition: 0.25s;
			transition: 0.25s;
			-webkit-transform: translate(0,-50%);
			transform: translate(0,-50%);
		}

	}
	@media (min-width: 640px) {
		.PoliticoPro-Template.MobileMasthead .demo-button-origin {
			display: none;
		}
	}

	.skip-nav {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.skip-nav__list {
	width: 100%;
		margin: 0;
}

.skip-nav__action {
	margin: 0 auto
}

.skip-nav__list,
.skip-nav__action {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.skip-nav .skip-nav__link {
	padding: 0;
	background: #1c2031;
	border: 0;
	border-radius: 100rem;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	font-size: 0.75rem;
	font-family: "din-2014", "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-height: 0;
	overflow: hidden
}

.skip-nav .skip-nav__link:focus {
	-webkit-animation: 0.3s skip-nav-in ease-in-out;
	animation: 0.3s skip-nav-in ease-in-out;
	max-height: 50px;
	padding: 0.625rem 1.25rem;
	margin: 0.5rem 0
}

.skip-nav .skip-nav__link:hover {
	color: #fff
}

.on-dark .skip-nav__link {
	background: #fff;
	color: #000
}

.on-dark .skip-nav__link:hover {
	color: #000
}

@-webkit-keyframes skip-nav-in {
	0% {
		max-height: 0;
		opacity: 0
	}
	50% {
		opacity: 1
	}
	100% {
		max-height: 40px
	}
}

@keyframes skip-nav-in {
	0% {
		max-height: 0;
		opacity: 0
	}
	50% {
		opacity: 1
	}
	100% {
		max-height: 40px
	}
}

@media screen and (-ms-high-contrast: active) {
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .button-search {
		background-image: url('/img/header-search-button-white.svg');
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(:nth-child(1n+3))::after {
		background-image: url(/img/header-navigation-caret.svg);
	}

	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li > a::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(:nth-child(1n+3)) > a::after {
		background-image: url(/img/header-navigation-caret.svg);
	}
}

@media screen and (-ms-high-contrast: white-on-black) {
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .button-search {
		background-image: url('/img/header-search-button-white.svg');
	}
}

@media screen and (-ms-high-contrast: black-on-white) {
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .button-search {
		background-image: url('/img/header-search-button-black.svg');
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(:nth-child(1n+3))::after {
		background-image: url(/img/header-navigation-caret-black.svg);
	}
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Left .Left-Links > li > a::after,
	.PoliticoPro-Template.Masthead .Masthead-Navigation .Navigation-Right .Right-Links > li:not(:nth-child(1n+3)) > a::after {
		background-image: url(/img/header-navigation-caret-black.svg);
	}
}